<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<style>


  .btn{
    opacity: 0;
    transition: 2s;
  }

  .btn:hover{
    opacity: .1;
  }

  html{
    border: 12px ridge darkblue;
    margin:0px; padding:0px; width:98%; height:96%;
  }

  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  body{
    background-color: lightblue;
  }

  header{
    font-family: initial;
    font-size: 40px;
    text-align: center;

  }





  input{
    width: 25%;
    padding: 12px 20px;
    box-sizing: border-box;
  }




  .zoom{
    padding: 2px;
    height: 15px;
    width: 15px;
    background-color: blue;
    border-radius: 50%;
    display: inline-block;
  }

  .zoom:hover{
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }



  div{
    font-size: 23px;
    font-weight: 10;
    position: relative;
    right: -1px;
    top: 200px;
    text-align: center;

  }

</style>


<body>


<img src="/assets/WSUlogo.png" width="350" height="125" >



<div class="w3-container w3-center w3-animate-opacity">
  <br>
  <label for= "studentID"> Please Enter your ID: </label>
  <input #box id="studentID" (keyup)="addID(box.value)"/>

  <br>
  <br>
  <button (click)="Submit()" style="height:30px; width: 100px"> Submit </button>

  <br>

  {{result}}

</div>


</body>
</html>
